
/* Media Query: Phablet */
    /* Navigation Bar */
    nav {
        width: 90%;
        margin: auto;
    }

    .menu-btn,
    #hamburger-icon {
        display: block;
        font-size: 4rem;
    }

    nav .menu {
        display: none;
    }

    nav .menu {
        position: fixed;
        top: 10%;
        justify-content: center;
        width: 100vw;
        left: 0;
        background-color: #f9fafb;
        z-index: 1;
    }

    .menu ul {
        flex-direction: column;
        height: 100vh;
        display: flex;
        justify-content: start;
        text-align: center;
    }

    .menu ul li {
        list-style: none;
        margin-top: 5rem;
    }

    .menu ul li a {
        font-size: 2rem;
    }

    /* Coming Soon */

    .coming-soon-heading {
        font-size: 5rem;
    }